@charset "UTF-8";
.con_news {
  width: 1020px;
  margin: 0 auto;
  overflow: hidden;
}

.con_news:after, .con_news #main .pager:after, #news_detail .con_news #main .box_news .box_img:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :news.css
 author     :Ability Consultant
style info  :お知らせ一覧
=================================================================== */
/*-----------------------------------------------------------
	title タイトル
-----------------------------------------------------------*/
.title {
  background: url(../news/images/bg_title.jpg) no-repeat center top;
  width: 100%;
  height: 212px;
}
.title h2 {
  text-align: center;
}

/*----------------------------------------------------
	.con_news　	コンテンツnews
----------------------------------------------------*/
.con_news {
  margin-top: 40px;
}
.con_news #main {
  float: left;
  width: 740px;
}
.con_news #main h3 {
  padding: 0;
}
.con_news #main .box_news li {
  border-top: 1px dotted #714e28;
}
.con_news #main .box_news li:first-child {
  border-top: 0;
}
.con_news #main .box_news li .pictarea {
  width: 160px;
}
.con_news #main .box_news li .textarea {
  width: 520px;
}
.con_news #main .box_news li:nth-child(even) {
  background: none;
}
.con_news #main .pager {
  overflow: hidden;
  text-align: center;
  padding-top: 20px;
  border-top: 1px dotted #714e28;
}
.con_news #main .pager li {
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  margin: 0 1px;
}
.con_news #main .pager li a {
  display: block;
  min-width: 30px;
  padding: 1px;
  background: #FFF;
  color: #333;
  text-decoration: none;
  vertical-align: middle;
  border: 1px solid #df797c;
}
.con_news #main .pager li a.active, .con_news #main .pager li a:hover {
  color: #fff;
  background: #df797c;
}
.con_news #main .pager li.prev a, .con_news #main .pager li.next a {
  padding: 1px 5px;
  font-size: 100%;
  background: none;
}
.con_news #main .pager li.prev a.active, .con_news #main .pager li.prev a:hover, .con_news #main .pager li.next a.active, .con_news #main .pager li.next a:hover {
  color: #333;
}
.con_news #side {
  float: right;
  width: 240px;
}
.con_news #side .box_side {
  width: 100%;
  margin-bottom: 8em;
}
.con_news #side .box_side h4 {
  width: 100%;
  text-align: center;
  padding: 8px 0;
  border-bottom: 2px solid #e47a85;
}
.con_news #side .box_side > ul {
  padding-top: 5px;
  background: #fff;
}
.con_news #side .box_side > ul > li {
  overflow: hidden;
  padding: 0.5em 0;
  border-bottom: 1px dotted #a18d82;
}
.con_news #side .box_side > ul > li:before {
  float: left;
  display: block;
  content: "";
  background: url(../news/images/ic_arr.png) no-repeat;
  left: 0;
  top: 0.2em;
  width: 11px;
  height: 11px;
  margin: .2em 10px 0 25px;
}
.con_news #side .box_side > ul > li ul li {
  border-bottom: 0;
  padding: 0.3em 0;
}
.con_news #side .box_side > ul > li ul li a {
  color: inherit;
  padding-left: 3.5em;
}
.con_news #side .box_side#date ul li p {
  cursor: pointer;
}
.con_news #side .box_side#date ul li ul {
  display: none;
}
.con_news #side .box_side#date ul li ul.active {
  display: block;
}

#news_detail .con_news #main .box_news {
  padding: 15px 0 40px;
  overflow: hidden;
}
#news_detail .con_news #main .box_news .data span.category {
  padding: 0 10px;
  margin-left: 15px;
}
#news_detail .con_news #main .box_news .data span.category.cat_01 {
  background: #b5d69f;
}
#news_detail .con_news #main .box_news .data span.category.cat_02 {
  background: #efc3be;
}
#news_detail .con_news #main .box_news .data span.category.cat_03 {
  background: #e5e293;
}
#news_detail .con_news #main .box_news .sst {
  text-decoration: underline;
  color: #be2e43;
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px dotted #714e28;
  padding: 3px 0 15px;
  margin-bottom: 15px;
}
#news_detail .con_news #main .box_news p {
  padding: 10px 0;
}
#news_detail .con_news #main .box_news .box_img .img_haft {
  float: left;
}
#news_detail .con_news #main .box_news .box_img .img_haft + .img_haft {
  margin-left: 20px;
}
